<form method="post" action="{{ path('group_person_delete', {'id': group_person.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ group_person.id) }}">
    <button class="btn">Delete</button>
</form>
